#!/bin/sh

# 复制项目的文件到对应docker路径，便于一键生成镜像。
usage() {
	echo "Usage: sh copy.sh"
	exit 1
}


# copy sql
echo "begin copy sql "
cp ../sql/ry_20231130.sql ./mysql/db
cp ../sql/ry_config_20231204.sql ./mysql/db

# copy html
echo "begin copy html "
cp -r ../bonus-ui/dist/** ./nginx/html/dist


# copy jar
echo "begin copy bonus-modules-material "
cp ../bonus-modules/bonus-material/target/bonus-material.jar ./bonus/modules/material/jar

